/* 
Updated at 7:46
 ----------------------------------------------------------------------------
	Company: CBS Interactive, CBS College Sports Network
	Producer: Stanley J. Haag
	Designer: Weston Stecklair
 	CSS Document: bay-11-display.css
 ---------------------------------------------------------------------------- 
*/
/* DEFAULT TYPE SELECTORS
 * ---------------------------------------------------------------------------- */
body { 
	background: #000000;
	color: #333333;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	margin: 0px; 
	padding: 0px; 
}
td {
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #000000;
	margin: 0px; 
/*	padding: 0px; */
}

h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4,h5,h6 { font-size: 13px; } 

a img, :link img, :visited img, fieldset { border: none; }
a:link, a:visited { color: #013224; text-decoration: underline; }
a:hover, a:active { color: #FFCC00; text-decoration: none; }
a { outline: none; }

#columns pre { font-family: monospace; font-size: 11px; }
#columns .presmall { font-family: monospace; font-size: 11px; }
#columns pre a { font-family: monospace; }
#columns a:hover { text-decoration: none; }
/*--- END DEFAULT TYPE SELECTORS ---*/

/* CLASSES
 * ---------------------------------------------------------------------------- */
.center { text-align: center; }

.img-left { float: left; margin: 0px 6px 4px 0px }
.img-right { float: right; margin: 0px 0px 4px 6px }

.clear { clear: both; }

#revLayeredAd .revClickText  { color: #FFFFFF; }

/*.storyheadline, 
.storyheadline span,*/
.StoryHeadline, 
.page-header,
.StoryBar { 
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-headline-story.gif") no-repeat;
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 14px; 
	width: 100%;
	height: 37px;
	line-height: 37px;
	padding: 0px 0px 0px 50px;
	margin: 0px auto;
	display: block;
	*margin-right: -50px;
}
.non-sport-bar { 
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-headline-nonsport.gif") no-repeat;
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 14px; 
	width: 100%;
	max-width: 687px;
	height: 37px;
	line-height: 37px;
	padding: 0px 0px 0px 50px;
	margin: 0px auto;
	display: block;
}
.storyteaser, 
.StoryTeaser { color: #000000; font-weight: bold; font-size: 12px; }

.fivevert { line-height: 5px; }
.tenvert { line-height: 10px; }
.twentyvert { line-height: 20px; }

.yahoo-on { background: #FFFFFF url("http://grfx.cstv.com/schools/uri/graphics/yahoo-search5.gif") no-repeat; }
.yahoo-off { background-image: none; }

.yellow { color: #FFCC00; }
.green { color: #013224; }
.dark-grey { color: #333333; }
.light-grey { color: #CCCCCC; }
.white { color: #FFFFFF; }
.black { color: #000000; }

.bio-table, .bio-table * { color: #222222; line-height: normal !important; background: none !important;  }

.bio-table { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-bio2.gif") !important; width: 640px; height: 248px; }

.bio-table table table table img { display: none; }

.bio-table td td td { padding: 0px 0px 5px 2px; }

.bio-table img { border: 1px solid #000000 !important; margin: 13px 20px !important; }

.player-number { color: #FFFFFF !important; padding-left: 10px !important; font: 20px Verdana, Helvetica, Arial, sans-serif !important; font-weight:bolder !important; text-align: right !important; }
.player-name { color: #FFFFFF !important; font: 20px Verdana, Helvetica, Arial, sans-serif !important; font-weight: bolder !important; text-align: left !important; padding-left: 15px !important; }
#player-photo { margin: 13px 20px !important; }
/*--- END CLASSES ---*/

/* LAYOUT
 * ---------------------------------------------------------------------------- */
#container {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-main.jpg") no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

#wrap { 
	width: 1000px;
	margin: 0px auto;
	display: block;
	padding: 0px 0px 0px 0px;
}
#mast {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-mast.gif") no-repeat;
	width: 1000px;
	height: 108px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#mainnav-wrap {
	width: 1000px;
	height: 22px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*--- END LAYOUT ---*/

/* MAIN NAVIGATION: #nav
 * ------------------------------------------------------------------------- */
#nav, #nav * { border-collapse: collapse; margin: 0px; padding: 0px; }
#nav {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") no-repeat;
	height: 22px;
	position: relative;
	width: 1000px;
	z-index: 666; 
}
#nav span { display: none; }
#nav li, #nav a {
	font-size: 10px;  
	height: 22px;
	display: block;
	/*letter-spacing: 1px;*/
}
#nav li { float: left; }

#nav-01 { width: 122px; }
#nav-02 { width: 137px; }
#nav-03 { width: 184px; }
#nav-04 { width: 117px; }
#nav-05 { width: 132px; }
#nav-06 { width: 105px; }
#nav-07 { width: 84px; }
#nav-08 { width: 115px; }

#nav-01 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") 0 -22px }
#nav-02 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -122px -22px }
#nav-03 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -259px -22px }
#nav-04 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -443px -22px }
#nav-05 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -560px -22px }
#nav-06 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -692px -22px }
#nav-07 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -797px -22px }
#nav-08 a:hover { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -881px -22px }

#nav-01:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") 0 -22px }
#nav-02:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -122px -22px }
#nav-03:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -259px -22px }
#nav-04:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -443px -22px }
#nav-05:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -560px -22px }
#nav-06:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -692px -22px }
#nav-07:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -797px -22px }
#nav-08:hover>a { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-nav.gif") -881px -22px }

	/* normal dropdown
	 * ----------------------*/
	#nav ul.generic {
		border: none;
		left: -9999px;
		top: 28px;
		position: absolute;
		z-index: 666;
		width: 140px;
		margin-left: 25px;
	}
	#nav ul.generic-right {
		border: none;
		left: -9999px;
		top: 28px;
		position: absolute;
		z-index: 666;
		width: 140px;
		margin-left: 180px; 
	}

	#nav ul.generic-right-more {
		border: none;
		left: -9999px;
		top: 28px;
		position: absolute;
		z-index: 666;
		width: 140px;
		margin-left: 335px; 
	}
	
	/* dropdown w/panel background 
	 * ----------------------*/
	#nav ul.panel {
		position: absolute;
		background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-nav-bg.png") no-repeat;
/*		*background-image: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://grfx.cstv.com/schools/bay/graphics/bay-11-nav-bg.png', sizingMethod='scale');*/
		color: #FFCC00;
		top: 22px;
		left: -9999px;
		width: 1000px;
		*width: 980px;
		height: 210px;
		z-index: 600;
		padding: 0px;
		font-size: 10px;
		display: block;
		overflow: hidden;
	}

	#nav li li { width: 150px; font-size: 10px; } 

	#nav li li, 
	#nav li li a { height: auto; }

	#nav li:hover ul, 
	#nav a:hover ul { left: auto; }

	#nav li.background:hover ul, 
	#nav .background a:hover ul { left: 0px; padding-left: 20px; padding-top: 3px; }

	#nav li li { text-indent: 0; color: #FFCC00; font-size: 12px; }

	#nav li li a {
		color: #FFCC00;
		display: block;
		padding: 2px 0px 1px 5px;
		text-decoration: none;
	}

	#nav li li a:hover { 
		background: none;
		color: #FFFFFF; 
	}

	#nav li.header { 
        width: 145px;
		background: none; 
		color: #FFFFFF; 
		padding: 0px 0px 0px 5px;
	}
	
	/* dropdown w/background
	 * ---------------------------------------------------- */
	#nav li.background li a {
		color: #FFCC00;
		display: block;
		text-decoration: none;
	}

	#nav li.background li a:hover {
		background: none;
		color: #FFFFFF; 
		display: block;
		text-decoration: none;
	}
	
	#nav-text {
		display: block;
		width: 190px;
		height: 15px;
		position: absolute;
		top: 162px;
		right: 10px;
		*right: -15px;
		z-index: 111;
	}
	
	#content-box {
		width: 305px;
		height: 158px;
		display: block;
		position: absolute;
		right: 205px;
		*right: 175px;
		top: 21px;
		z-index: 299;
		border: 1px solid #FFCC00;
	}
	#content-box img {
		width: 305px;
		height: 158px;
		display: block;
	}
	#content-box a {
		padding: 0px !important;
	}
	.panelAd {
		width: 115px;
		height: 95px;
		display: block;
		position: absolute;
	  	right: 55px;
	    top: 35px;
		*right: 32px;
	}
/*--- END MAIN NAVIGATION: #nav ---*/


/* TABS
 * ---------------------------------------------------------------------------- */
#headlines-tab ul.headlines-1, #blogs-tab ul.blogs-1 { margin: 0px; padding: 0px; }
#headlines-tab ul.headlines-1 li, #blogs-tab ul.blogs-1 li { float: left; list-style: none; text-indent: -9999px; }
#headlines-tab ul.headlines-1 span, #blogs-tab ul.blogs-1 span { display: none; }

/* HEADLINES TABS: #headlines-tab
 * ----------------------------------------------- */	
#headlines-tab ul.headlines-1 { 
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-top-stories.gif");
	height: 30px; 
	width: 1000px;	
}

#headlines-tab ul.headlines-1 li, #headlines-tab ul.headlines-1 a { display: block; height: 30px; }

#tab-headlines { width: 229px; }
#tab-video { width: 771px; }

#headlines-tab.on-headlines #tab-headlines { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-top-stories.gif") 0 -30px }
#headlines-tab.on-video #tab-video { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-top-stories.gif") -229px -30px }

#headlines { 	   
	width: 1000px;
	height: 338px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}	

#video { 	   
	width: 1000px;
	height: 338px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#more-videos-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-aa.gif") no-repeat;
	width: 395px;
	height: 56px;
	position: absolute;
	right: 0px;
	top: 0px;
}
/* ---- END HEADLINES TABS ---- */

/* BLOGS TABS SPORTS: #blogs-tab
 * ----------------------------------------------- */	
#blogs-tab ul.blogs-1 { 
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif");
	width: 184px;
	height: 175px;	
	float: left;
	margin: 0px 0px 0px 2px;
}

#blogs-tab ul.blogs-1 li, #blogs-tab ul.blogs-1 a { display: block; width: 184px; height: -175px; float: left; }

#tab-viewfromthehill { height: 21px; }
#tab-askian { height: 19px; }
#tab-bearcountry { height: 19px; }
#tab-cuttinline { height: 19px; }
#tab-fullcourtpress { height: 19px; }
#tab-hoophappenings { height: 19px; }
#tab-kayezone { height: 19px; }
#tab-ingameblog { height: 18px; }
#tab-sicemblog { height: 22px; }

#blogs-tab.on-viewfromthehill #tab-viewfromthehill { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -0px }
#blogs-tab.on-askian #tab-askian { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -21px }
#blogs-tab.on-bearcountry #tab-bearcountry { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -40px }
#blogs-tab.on-cuttinline #tab-cuttinline { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -59px }
#blogs-tab.on-fullcourtpress #tab-fullcourtpress { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -78px }
#blogs-tab.on-hoophappenings #tab-hoophappenings { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -97px }
#blogs-tab.on-kayezone #tab-kayezone { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -116px }
#blogs-tab.on-ingameblog #tab-ingameblog { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -135px }
#blogs-tab.on-sicemblog #tab-sicemblog { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -153px }	
#blogs-tab.on-m-tennis-blog #tab-sicemblog { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -153px }	
#blogs-tab.on-m-tennis-blog #tab-sicemblog { background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-tabs-blogs-new.gif") -184px -153px }	

#viewfromthehill { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#askian { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#bearcountry { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#cuttinline { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#fullcourtpress { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#hoophappenings { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#kayezone { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#ingameblog { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
#sicemblog { 	   
	width: 133px;
	height: 175px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

#ingameblog ul { list-style-type: none; margin: 0px; padding: 0px; }
/* ---- END BLOGS ---- */
/* ------------------------------------- END TABS --------------------------------------- */

/* BSI 
 * ---------------------------------------------------------------------------- */
#bsi-tabs-wrap {
	width: 1000px;
	height: 370px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
#sponsor-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/auto/presenting-web-sponsor.png") no-repeat;
	width: 260px;
	height: 25px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#hampton {
	width: 35px;
	height: 25px;
	margin: 0px 0px 0px 113px;
	float: left;
}
#fairfield {
	width: 35px;
	height: 25px;
	margin: 0px 0px 0px 63px;
	float: left;
}
#countdown11 {
	width: 250px;
	height: 25px;
	margin: 0px 0px 0px 300px;
	float: left;
}
#top-line {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-10-line-yellow.jpg") no-repeat;
	width: 1000px;
	height: 2px;
	display: block;
}
#aa-btn {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-all-access-btn-new.gif") no-repeat;
	width: 203px;
	height: 53px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.photo_gradiant {
	z-index: 1;
	width: 887px;
	height: 340px;
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bsi-overlay.png") no-repeat;
	*background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://grfx.cstv.com/schools/bay/graphics/bay-11-bsi-overlay.png', sizingMethod='scale');
}
#pngBsi {
	z-index: 2;
	width: 887px;
	height: 340px;	
	background: 182px 0px no-repeat;
}	
#pngWrap {
	display: block;
	z-index: 5;
	width: 887px;
	height: 340px;
}

#relativeFrame, #relativeFrame * {
	margin: 0px;
	padding: 0px;	
}

#relativeFrame {
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 255px;
	height: 284px;
	z-index: 1;
	/*border-right: 1px solid #BBBBBB;*/
}

#relativeFrame div {
	width: 243px;
	height: 284px;
	position: absolute; 
	visibility: hidden;
	z-index: 1;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
}
#relativeFrame div#frm0 { visibility: visible; }
#relativeFrame h1 {  
	font-size: 26px;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 25px 0px;
	color: #FFFFFF;
}
#relativeFrame a:link { color: #FFFFFF; text-decoration: none; }
#relativeFrame a:visited { color: #FFFFFF; text-decoration: none; }
#relativeFrame a:hover { color: #8E8E8E; text-decoration: none; }
#relativeFrame .pubdate { 
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px; 
}
#relativeFrame .synopsis {
	color: #FFCC00;
	font-size: 11px;
}

#minis {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 4px;
	width: 109px;
	height: 334px;
    position: absolute;
    top: 0px;
    right: 0px;
}

#mini0, #mini1, #mini2, #mini3, #mini4 {
	float: left;
	width: 105px;
	height: 60px;
    position: relative;
	margin: 0px 0px 7px 0px;
}

#minis a img {	
	border: 1px solid #FFCC00;
	opacity: .50;
	filter: alpha(opacity=50);
}
	
#minis a:hover img, #minis div.miniOn a img {
	border: 1px solid #FFFFFF;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#vid0, #vid1, #vid2, #vid3, #vid4 {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-btn-video-thumb.gif") no-repeat;
	opacity: .65;
	filter: alpha(opacity=65);
	position: absolute;
	top: 15px;
	left: 37px;
	width: 30px !important;
	height: 30px !important;
	z-index: 10;
}

#bsi-video-wrap { display: none; }
#bsi-flash-video {
	display: block;
	width: 606px;
	height: 340px;
	z-index: 96;
	position: absolute;
	top: 0px;
	right: 113px;
}
/* ---- END BSI ---- */

/* LAYOUT...
 * ---------------------------------------------------------------------------- */
#sport-icons-twitt-feed-wrap {
	width: 1000px;
	height: 55px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#sport-icons-wrap {
	width: 572px;
	height: 55px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
#twitt-feed-wrap {
	width: 428px;
	height: 55px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	*overflow: hidden !important;
}
#twitt-feed-hdr {
	/*background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-btn-twitter.gif") no-repeat;*/
	width: 90px;
	height: 55px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	position: relative;
	z-index: 2;
}
#twitt-feed {
	width: 338px;
	height: 55px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	overflow: hidden;
}
#twitt-feed #twtr-search-widget {
	height: 110px !important;
	overflow: hidden !important;
	position: relative !important;
	top: -55px !important;
	*top: 0px !important;
	font-size: 10px !important;
}
#twitt-feed .twtr-hd {
	*display: none !important;
}
#twitt-feed .twtr-ft {
	*display: none !important;
}
#twitt-feed .twtr-bd {
	*height: 55px !important;
	*overflow: hidden !important;
}
#twitt-feed .twtr-tweet { 
	*border: none !important;
}
#twitt-feed .twtr-tweet-wrap {
	*padding-top: 3px !important;	
}
#twtr-search-widget .twtr-tweet-text p a:link { color: #8E8E8E !important; text-decoration: none !important; }
#twtr-search-widget .twtr-tweet-text p a:visited { color: #8E8E8E !important; text-decoration: none !important; }
#twtr-search-widget .twtr-tweet-text p a:hover { color: #8E8E8E !important; text-decoration: underline !important; }

#flash-ribbon-wrap {
	width: 1000px;
	height: 131px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
}

#columns { 
	width: 1000px;
	height: 492px;
	padding: 0px; 
	margin: 0px; 
	border-collapse: collapse; 
}
#column-1, #column-2 { padding: 0px; margin: 0px; vertical-align: top; }
#column-1 { width: 655px; padding: 15px 15px 0px 15px; }
#column-2 { width: 300px; padding: 15px 15px 0px 0px; }

#schedule-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-schedule.gif") no-repeat;
	width: 655px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#schedule-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-schedule.gif") no-repeat;
	width: 655px;
	height: 218px;
	display: block;
	padding: 1px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}
#flash-cal-wrap {
	background: #898989;
	width: 650px;
	height: 216px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
}

#block1 {
	width: 334px;
	height: 201px;
	float: left;
	display: block;
}
#more-headlines-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-more-headlines.gif") no-repeat;
	width: 319px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 15px 0px 0px;
}
#more-headlines-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-more-headlines.gif") no-repeat;
	width: 319px;
	height: 174px;
	display: block;
	padding: 3px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
#sec-headlines-wrap {
	width: 300px;
	height: 9px;
	margin: 0px 0px 9px 0px;
	padding: 3px 0px 0px 10px;
}
#sec-headlines-wrap h1 {
    color: #FFFFFF;
	font-size: 10px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width:270px;
	height:14px;
	overflow: hidden;
	text-overflow:ellipsis;
}

#sec-headlines-wrap a:link { color: #FFFFFF; text-decoration: none; padding: 0px 0px 0px 7px; }
#sec-headlines-wrap a:visited { color: #FFFFFF; text-decoration: none; padding: 0px 0px 0px 7px; }
#sec-headlines-wrap a:hover { color: #FFCC00; text-decoration: none; padding: 0px 0px 0px 7px; }

#block2 {
	width: 321px;
	height: 201px;
	float: left;
	display: block;
}
#bear-blogs-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-blogs.gif") no-repeat;
	width: 321px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#bear-blogs-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-bt.gif") no-repeat;
	width: 321px;
	height: 177px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#store-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-store.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#store-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-store.gif") no-repeat;
	width: 300px;
	height: 167px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}
#store-portal{ padding: 0px 0px 0px 0px; }

#holder-story {
	width: 300px;
	height: 250px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#bear-bytes-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-12-hdr-bear-bytes.gif") no-repeat;
	width: 970px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	margin-top:10px;
}
#bear-bytes-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-bear-bytes.gif") no-repeat;
	width: 958px;
	height: 112px;
	display: block;
	padding: 12px 0px 0px 12px;
	margin: 0px auto;
}
#bear-bytes-wrap img {
	/*background: #000000;*/
	width: 184px;
	height: 99px;
	float: left;
	margin: 0px 6px 0px 0px;
}
/*--- END LAYOUT... ---*/ 

/* SPORT-BODIES and STORY
 * ---------------------------------------------------------------------------- */
#columns-sport { 
	width: 1000px;
	height: 650px;
	padding: 0px; 
	margin: 0px; 
	border-collapse: collapse; 
}
#column-1-sport, #column-2-sport { padding: 0px; margin: 0px; vertical-align: top; }
#column-1-sport { width: 655px; padding: 15px 15px 0px 15px; }
#column-2-sport { width: 300px; padding: 15px 15px 0px 0px; }

#sport-header-wrap {
	width: 1000px;
	height: 74px;
	position: relative;
	display: block;
	margin: 0px 0px 5px 0px;
	z-index: 98;
}
#sport-header {
	width: 1000px;
	height: 74px;
	display: block;
}
#green-line {
	background: url("http://grfx.cstv.com/schools/bay/graphics/green-line.gif") no-repeat;
	width: 2px;
	height: 70px;
	display: block;
	position: absolute;
	top: 2px;
	right: 426px; 
	z-index: 99;
}
#sport-nav-wrap {
	font-size: 12px;
	color: #FFCC00 !important;
	height: 22px;
	display: block;
	position: absolute;
	top: 36px;
	left: 46px;
	line-height: 22px;
	margin: 0px 0px 0px 0px;
}
#sport-nav-wrap a:link { color: #FFCC00; text-decoration: none; padding: 0px 6px 0px 3px; }
#sport-nav-wrap a:visited { color: #FFCC00; text-decoration: none; padding: 0px 6px 0px 3px; }
#sport-nav-wrap a:hover { color: #FFFFFF; text-decoration: none; padding: 0px 6px 0px 3px; }

#twitt-feed-wrap-sport {
	width: 428px;
	height: 57px;
	display: block;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	top: 0px;
	right: 0px;
}

#featured-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-featured-content.gif") no-repeat;
	width: 655px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#featured-hdr-fb {
	background: url("http://grfx.cstv.com/schools/bay/graphics/featured-content-hdr-fb.gif") no-repeat;
	width: 655px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#featured-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-featured-content.gif") no-repeat;
	width: 640px;
	height: 114px;
	display: block;
	padding: 10px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
}
.block-wrap {
	width: 148px;
	height: 107px;
	float: left;
	margin: 0px 11px 10px 0px;
	overflow: hidden;
	font-size: 9px;
	line-height: 11px;
}

.baskblad-temp {width:148px; height:68px; margin-bottom:4px;}

.block-thumb {
	width: 148px;
	height: 68px;
	margin: 0px 0px 3px 0px;
	
}
.block-hdl a:link { color: #FFFFFF; text-decoration: none; }
.block-hdl a:visited { color: #FFFFFF; text-decoration: none; }
.block-hdl a:hover { color: #8E8E8E; text-decoration: none; }
.block-sub { color: #FFCC00 }
#quick-links-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-quick-links.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.quick-links-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-quick-links.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.quick-links-hdr.m-footbl {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-quick-links-texas.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.quick-links-hdr.m-baskbl {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-quick-links-texas.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.quick-links-hdr.w-baskbl {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-quick-links-texas.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.quick-links-hdr.m-basebl {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-quick-links-texas.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#quick-links-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-quick-links.gif") no-repeat;
	width: 300px;
	height: 177px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}
ul.quick-links {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 25px;
	color: #FFFFFF;
	font-size: 9px;
}
.quick-links li {
	list-style-image: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-arrow-yellow.gif");
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.quick-links a:link { color: #FFFFFF; text-decoration: none; padding: 0px 2px 0px 0px; }
.quick-links a:visited { color: #FFFFFF; text-decoration: none; padding: 0px 2px 0px 0px; }
.quick-links a:hover { color: #FFCC00; text-decoration: none; padding: 0px 2px 0px 0px; }
.quick-links li.break {
	list-style-image: none;
	list-style-type: none;
}

#store-wrap-sport {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-store-sports.gif") no-repeat;
	width: 300px;
	height: 118px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

#columns-story { 
	width: 1000px;
	padding: 0px; 
	margin: 0px 0px 0px 0px; 
	border-collapse: collapse; 
}
#column-1-story, #column-2-story { padding: 0px; margin: 0px; vertical-align: top; }
#column-1-story { width: 640px; padding: 10px 15px 25px 15px; background: #FFFFFF; }
#column-2-story { width: 315px; padding: 10px 0px 0px 15px; }


#column-1-story-test, #column-2-story-test { padding: 0px; margin: 0px; vertical-align: top; }
#column-1-story-test { width: 640px; padding: 0px 0px 0px 0px; background: #FFFFFF; }
#column-2-story-test { width: 315px; padding: 0px 0px 0px 0px; }

#more-headlines-hdr-story {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-hdr-headlines-story.gif") no-repeat;
	width: 300px;
	height: 24px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 15px 0px 0px;
}
#more-headlines-wrap-story {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-bg-headlines-story.gif") no-repeat;
	width: 300px;
	height: 174px;
	display: block;
	padding: 3px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}

#sortable_roster td { padding: 3px; }

#columns-non-sport-sportstream { 
	width: 1000px;
	padding: 0px; 
	margin: 0px 0px 0px 0px; 
	border-collapse: collapse; 
}

#column-1-non-sport-sportstream { padding: 0px; margin: 0px; vertical-align: top; width: 990px; padding: 5px 5px 5px 5px; background: #FFFFFF;
}

#columns-non-sport { 
	width: 1000px;
	padding: 0px; 
	margin: 0px 0px 0px 0px; 
	border-collapse: collapse; 
}
#column-1-non-sport, #column-2-non-sport { padding: 0px; margin: 0px; vertical-align: top; }
#column-1-non-sport { width: 736px; padding: 20px 20px 20px 20px; background: #FFFFFF; }
#column-2-non-sport { width: 209px; padding: 25px 0px 0px 15px; }


#column-1-non-sport-test, #column-2-non-sport-test { padding: 0px; margin: 0px; vertical-align: top; }
#column-1-non-sport-test { width: 736px; padding: 0px 0px 0px 0px; background: #FFFFFF; }
#column-2-non-sport-test { width: 209px; padding: 0px 0px 0px 0px; }

.tablecontent td { padding: 2px }

#nonsport-hdr { display: none !important; }

.right-rail h3 {
	font-size: 17px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
ul.right-rail {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
}
.right-rail li {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
}
.right-rail a:link { color: #FFCC00; text-decoration: none; padding: 0px 3px 0px 3px; }
.right-rail a:visited { color: #FFCC00; text-decoration: none; padding: 0px 3px 0px 3px; }
.right-rail a:hover { color: #013224; text-decoration: none; padding: 0px 3px 0px 3px; border-bottom: 1px #FFFFFF dotted; border-top: 1px #FFFFFF dotted; background: #FFCC00; }
/*--- END SPORT-BODIES and STORY ---*/

/* PHOTO-TABLE
 * ---------------------------------------------------------------------------- */
.photo-table { 
	border-collapse: collapse;
	float: right;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 160px; 
}	
.photo-table .email-print li { 
	display: block; 
	margin: 3px 0px;
}
.photo-table .caption { font-size: 10px }
/*--- END PHOTO-TABLE ---*/

/* EMAIL-PRINT
 * ---------------------------------------------------------------------------- */
#printer-footer {
	clear:both;
	padding: 5px 0px 5px 0px;
}
#printer-footer-inside {
	width: 400px;
	padding: 5px 0px 5px 0px;
}
.email-print { margin: 10px 0px; text-align: center; }
.email-print li { 
	display: inline; 
	list-style-type: none; 
	margin: 0px 30px; 
	padding-left: 25px; 
}
.email-print li.email { background: url("http://grfx.cstv.com/graphics/oas-icon-email.gif") 0 2px no-repeat; }
.email-print li.print { background: url("http://grfx.cstv.com/graphics/oas-icon-print.gif") 0 2px no-repeat; }
/*--- END EMAIL-PRINT ---*/				

/* FOOTER
 * ---------------------------------------------------------------------------- */
#footer-hdr {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-footer-line.gif") no-repeat;
	width: 971px;
	height: 24px;
	display: block;
	margin: 0px auto;
	margin-top: 15px;
}

#logos-wrap {
	width: 900px;
	height: 100px;
	display: block;
	margin: 0px auto;
}
#img-logo {
	height: 100px;
	float: left;
	display: block;
	margin: 0px 0px 0px 59px;
	}
#footer-spacer1 {
	height: 100px;
	float: left;
	display: block;
	margin: 0px 0px 0px 5px;
	}
#footer-spacer2 {
	height: 100px;
	float: left;
	display: block;
	margin: 0px 0px 0px 5px;
}
#big12-logo {
	height: 100px;
	float: left;
	display: block;
	margin: 0px 0px 0px 100px;
}
#ncaa-logo {
	height: 100px;
	float: left;
	display: block;
	margin: 0px 0px 0px 66px;
}
#edu-logo {
	height: 100px;
	float: left;
	display: block;
	margin: 0px 0px 0px 80px;
}

#holder-banner {
	width: 728px;
	height: 90px;
	margin: 0px auto;
	display: block;
	padding: 20px 0px 20px 0px;
}	

#footer {
	background: #000000;
	width: 1000px;
	height: 440px;
	color: #FFFFFF !important;
	padding: 20px 0px 0px 0px;
	text-align: center;
	margin: 0px 0px 0px 0px;
}	
#footer-links { color: #FFFFFF !important; }
#footer-wrap-temp { color: #FFFFFF !important; width: 812px !important; }
#footer a:link, #footer a:visited { color: #FFFFFF !important; }
#footer a:hover, #footer a:active { color: #FFCC00 !important; }
#logo-wrap { margin-left: -50px; }
/*--- END FOOTER ---*/

/* ------ STICKY FOOTER ------ */	
#sticky-footer {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-sticky-bar-swipe.png") repeat-x;
	width: 100%;
	height: 51px;
	display: block;
	position: fixed;
	bottom: 0px;
	z-index: 111;
}
#sticky-footer-wrap {
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-11-sticky-footer-closed.png") no-repeat;
	width: 1006px;
	height: 51px;
	display: block;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 222;
}
#scoreboard-wrap {
	width: 640px;
	height: 27px;
	display: block;
	padding: 13px 0px 0px 0px;
	float: left;
}
#icons-wrap {
	width: 366px;
	height: 38px;
	display: block;
	padding: 12px 0px 0px 0px;
	float: left;
}
/*--- END STICKY FOOTER ---*/

table.pregame-rdown tr td {padding:0 3px 0 3px;}

#storyNav {
	position: relative !important;
	z-index: 2 !important;
}


.statsTotal td { background: #cdcdcd; font-weight: 700; }
.stats-w-volley td {padding:5px;}
.stats-w-volley thead {background: #0B3429; color:#fff; font-weight:700; text-align:left;}
.stats-m-baskbl td {padding:4px;}
.stats-m-baskbl thead {background: #0B3429; color:#fff; font-weight:700; text-align:center;}
.stats-w-baskbl td {padding:4px;}
.stats-w-baskbl thead {background: #0B3429; color:#fff; font-weight:700; text-align:center;}
.stats-m-basebl td {padding:5px;}
.stats-m-basebl thead {background: #0B3429; color:#fff; font-weight:700; text-align:center; }
.stats-w-soccer td {padding:5px;}
.stats-w-soccer thead {background: #0B3429; color:#fff; font-weight:700; text-align:center; }
.statscategory {text-align:center;}
.m-basebl-stat-category-heading {font-weight:bold;}


.stats-m-footbl-pass td {padding:5px;}
.stats-m-footbl-pass thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-pass thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-pass tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-pass .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-pass .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-pass .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-rush td {padding:5px;}
.stats-m-footbl-rush thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-rush thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-rush tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-rush .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-rush .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-rush .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-recv td {padding:5px;}
.stats-m-footbl-recv thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-recv thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-recv tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-recv .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-recv .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-recv .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-defn td {padding:5px;}
.stats-m-footbl-defn thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-defn thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-defn tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-defn .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-defn .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-defn .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-fegs td {padding:5px;}
.stats-m-footbl-fegs thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-fegs thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-fegs tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-fegs .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-fegs .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-fegs .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-koff td {padding:5px;}
.stats-m-footbl-koff thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-koff thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-koff tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-koff .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-koff .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-koff .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-punt td {padding:5px;}
.stats-m-footbl-punt thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-punt thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-punt tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-punt .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-punt .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-punt .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-kikr td {padding:5px;}
.stats-m-footbl-kikr thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-kikr thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-kikr tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-kikr .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-kikr .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-kikr .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-pntr td {padding:5px;}
.stats-m-footbl-pntr thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-pntr thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-pntr tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-pntr .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-pntr .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-pntr .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}

.stats-m-footbl-part td {padding:5px;}
.stats-m-footbl-part thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-part thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-part tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-part .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-part .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-part .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}


.stats-m-footbl-scor td {padding:5px;}
.stats-m-footbl-scor thead {background: #0B3429; font-weight:700; text-align:left; padding:7px; color:#fff;}
.stats-m-footbl-scor thead tr th {border-bottom:2px solid #000; padding:7px; text-transform:uppercase; }
.stats-m-footbl-scor tbody tr:hover {background: #EAEAEA;}
.stats-m-footbl-scor .statsTotal { font-weight: 700; text-align:left; }
.stats-m-footbl-scor .statsTotal:hover { background: #ddd; font-weight: 700; text-align:left; }
.stats-m-footbl-scor .statsTotal td { background: #ccc; font-weight: 700; border-top:1px dotted #ccc; text-align:left;}


#ttSlider-outside-wrapper {
	padding-left: 0px;
	padding-top:0px;
	position: relative;
	background: url("http://grfx.cstv.com/schools/bay/graphics/bay-13-slider-bkg.jpg") no-repeat;
}

#ttSlider-outside-wrapper .imgswap-button-right a, .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
	
}

#ttSlider-outside-wrapper .imgswap-button-left
{
	position: absolute;
	top: 0px;
	left:0px;
	z-index: 100;
}



#ttSlider-outside-wrapper .imgswap-button-right
{
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right a
{
	background: url("http://graphics.collegesports.com/graphics/spacer.gif") no-repeat;
	width:55px;
	height:131px;
}

#ttSlider-outside-wrapper .imgswap-button-left a
{
	background: url("http://graphics.collegesports.com/graphics/spacer.gif") no-repeat;
	width:55px;
	height:131px;
}


.is-wrapper {
	clear: both;
}
.imageswapper {
	position: relative;
	overflow: hidden; 
}
.imageswapper a, .imageswapper a img,.imageswapper div { border: 0; margin:0px; padding: 0px; }
.imageswapper ul { list-style: none; margin: 0; padding: 0; position: absolute; top: 0; left: 0; }
.imageswapper ul li { float: left; }
.imgswap-button-left {
	position: absolute;
	left: 0px;
	z-index: 100;
}
.imgswap-button-right {
	position: absolute;
	right: 0px;
	z-index: 100;
}
.imgswap-button-right a, .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}
.imgswap-button-right a:hover, .imgswap-button-left a:hover {
}

#story-image {float:none !important; padding:0px !important;margin-bottom:15px;}
#widecaption {font-style:italic;}
